
.container {
	max-width: 100%;
	margin: 0px auto;
	padding: 0px 15px;
	width: 1200px;
}

/**
* FORMS
*/
form#form_akk5z select,
form#form_akk5z input#field_hfz3x-otext {
    vertical-align: middle;
}

/*
* DISTRIBUTOR AREA
*/


.distributor-item-divider {
	border-bottom-width: 2px;
    border-bottom-style: solid;
    border-color: #333333;
    width: 34px;
    margin-left: auto;
    margin-right: auto;
}

.distributor-item-caption {
	font-size: 17px;
    margin-top: 11px;
    font-style: italic;
    text-align: center;
}

.distributor-item-button {
    clear: both;
}
.distributor-button {
	display: inline-block;
    font-size: 13px;
    padding: 10px 25px;
    cursor: pointer;
    text-transform: uppercase;
    font-weight: 700;
    letter-spacing: 1px;
    background-color: #1a2341;
    color: #fff;
    border-radius: 4px;
}

a.distributor-button {
    text-decoration: none;
}

.distributor-button:hover {
    background-color: #243260;
}

/*
* BANNER AREA
*/

.banner-top-area {
	margin-top: 20px;
    background-color: #01539e;
}

.banner-top-title {
	font-size: 20px;
	letter-spacing: 0.5px;
	color: #fff;
	display: inline-block;
}

.banner-right-title-button {
	font-size: 13px;
    font-weight: bold;
    text-transform: uppercase;
    display: inline-block;
    padding-left: 35px;
    border-left-width: 1px;
    border-left-style: solid;
    float: right;
}

a.banner-right-title-button {
	text-decoration: none;
    color: #fff;
}

.banner-top-content {
	padding: 35px 20px;
}

/*
* SIDEBAR AREA
*/

.side-bar-main-title {
	margin-top: 40px;
    margin-bottom: 40px;
}

.side-main-title {
	font-size: 30px;
}

/**
* Product List
*/
.product-list:before, 
.product-list:after {
content: '';
clear: both;
}
.product-list-items {
    width: 25%;
    float: left;
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 15px;
    margin-bottom: 30px;
    box-sizing: border-box;
}
.product-information-box {
    padding: 15px;
}
.product-information-box .excerpt-container img,
.product-information-box .excerpt-container br {
    display: none !important;
}
.product-image {
    position: relative;
    cursor: pointer;
}
.product-image .thumb-overlay {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin-left: 20px;
    margin-right: 20px;
    opacity: 0;
}
.product-image .thumb-overlay .thumb-overlay-inner {
    position: absolute;
    width: 100%;
    top: 50%;
    transform: translateY(-50%);
}
.product-image .thumb-overlay .thumb-overlay-inner .product-navigation {
    margin-top: 10px;
    transform: translateY(3px) rotatex(0.00001deg);
    text-align: center;
}
.product-image .thumb-overlay .thumb-overlay-inner .product-navigation a {
	color: #fff;
	background-color: rgba(35, 112, 177, 0.8);
	width: 100% !important;
	max-width: 100%;
	padding: 0px 25px;
	text-transform: uppercase;
	font-weight: 400;
	border: 2px solid #2370B1 !important;
	text-shadow: 0 0 1px #333;
	box-shadow: 0 2px 5px 0 #0003,0 2px 10px 0 #0000001a;
	text-decoration: none;
}

.product-image .thumb-overlay .thumb-overlay-inner .product-navigation a:hover {
	color: #fff;
	background-color: #2370b166;
	width: 100% !important;
	max-width: 100%;
	padding: 0px 25px;
	text-transform: uppercase;
	font-weight: 400;
	text-shadow: 0 0 1px #333;
	box-shadow: 0 2px 5px 0 #0003,0 2px 10px 0 #0000001a;
	background-color: #1d7eb6 !important;
	border: 2px solid #1d7eb6 !important;
	text-decoration: none;
}


.product-image a span {
    display: block;
    margin: 0 auto;
    width: 100%;
    background-position: center;
    background-size: cover;
    padding-top: 65%;
    opacity: 1;
}
.product-image:hover span,
.product-image:hover .thumb-overlay {
    transform: scale(1.1);
    opacity: 1;
}
.product-image a:hover .thumb-overlay {}
.motoslider_wrapper .mpsl-edit-btn {
    left: 50% !important;
}